Subject: Ponderosa Activity for June 2002
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 31 May 2002 15:14:12 -0700 (PDT)

I'm out on Monday.

I didn't sell any gas for the 1st through the 3rd.  

Lone Star is doing some pigging for the 4th, 5th, and 6th and its going to have and impact on our supply.  Kevin has been in touch with Cinergy and Williams.

Robin, I don't know if you will be able to sell any gas during the outage.  Check with Mike to see what he wants to do, then check with Kevin to see where the gas is coming in at.  I left the contracts on your desk and I will call you Monday morning.